RubyGems Navigation menu

mongoid 5.4.0

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versiones:

  1. 7.0.5 - September 18, 2019 (500 KB)
  2. 7.0.4 - June 13, 2019 (500 KB)
  3. 7.0.3 - May 24, 2019 (500 KB)
  4. 7.0.2 - September 17, 2018 (500 KB)
  5. 7.0.1 - May 04, 2018 (500 KB)
  6. 5.4.0 - May 03, 2018 (400 KB)
Mostrar todas las versiones (287 total)

Propietarios:

Autores:

  • Durran Jordan

SHA 256 checksum:

18c31a703fc40603084160241aae9ceab9e2a3317328d266d30ae5f590cf4a71

Total de descargas 11.891.171

Para esta versión 241.277

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 1.9

Versión de Rubygems requerida: >= 1.3.6

Enlace: